CVE-2008-3291

2008-07-24T18:41:00
ID CVE-2008-3291
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

SQL injection vulnerability in index.php in AproxEngine (aka Aprox CMS Engine) 5.1.0.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.